/*
    Theme Name:     Genesis Child Theme - kfaber
    Description:    Genesis Framework child theme for Keith Faber's site
    Author:         Cameron Kloot
    Author URI:     http://endeavorstrategies.com/
    Template:       genesis
    Version:        1.0.0
    Text Domain:    genesis-child
*/

/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/*! normalize.css v3.0.2 | MIT License | git.io/normalize */
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

body {
	background-color: #fff;
	color: #333;
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 17px;
	font-weight: 400;
	line-height: 1.625;
	-webkit-font-smoothing: antialiased;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	text-decoration: none;
	color: #12723a;
}

a img {
	margin-bottom: -4px;
}

a:hover {
	text-decoration: underline;;
}

p {
	margin: 0 0 24px;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #999;
}

blockquote {
	margin: 40px 40px 24px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
	line-height: 1.2;
	margin: 0 0 16px;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

iframe[name='google_conversion_frame'] {
    height: 0 !important;
    width: 0 !important;
    line-height: 0 !important;
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}

img {
	height: auto;
	width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #f0f0f0;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-size: 15px;
	padding: 16px;
	width: 100%;
	color: #333;
}

input,
select {
	line-height: 50px;
	height: 50px;
	padding-top: 0;
	padding-bottom: 0;
}

input[type="radio"],
input[type="checkbox"] {
	width: auto;
	margin-right: 6px;
	line-height: 1.625;
	height: auto;
}

input:focus,
textarea:focus {
	outline: none;
}

::-moz-placeholder {
	color: #333;
	opacity: 1;
	font-style: italic;
	font-weight: 300;
}

::-webkit-input-placeholder {
	color: #333;
	font-style: italic;
	font-weight: 300;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #009045;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	padding: 0 24px;
	width: auto;
	font-size: 19px;
	line-height: 50px;
	height: 50px;
	display: inline-block;
	text-decoration: none;
	font-family: 'Roboto Slab', serif;
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover,
button:focus,
input:focus[type="button"],
input:focus[type="reset"],
input:focus[type="submit"],
.button:focus,
.entry-content .button:focus {
	background-color: #12723a;
	color: #fff;
	text-decoration: none;
}

button.white,
.button.white {
	border-color: #fff;
	color: #fff;
}

button.white:hover,
.button.white:hover {
	background-color: #fff;
	color: #000;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.wrap {
	margin: 0 auto;
	max-width: 1256px;
  padding-left: 30px;
  padding-right: 30px;
}

.full-width-content .site-inner > .wrap {
	max-width: 1140px;
}

.site-inner {
	clear: both;
	padding: 30px 0;
	overflow: hidden;
}

.landing .site-inner {
	padding: 0;
}

.hide-hero .site-inner {
	padding-top: 60px;
}


/* Column Widths and Positions
--------------------------------------------- */

.content {
	float: right;
	width: 736px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: left;
	width: 400px;
	position: relative;
}

.sidebar-primary:after {
	content: '';
	position: absolute;
	top: -30px;
	right: -30px;
	height: 200%;
	border-right: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone {
	margin-bottom: 12px;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
}

.archive-description,
.author-box {
	background-color: #fff;
	margin-bottom: 40px;
}

.archive-description {
	padding: 40px 40px 24px;
}

.author-box {
	padding: 40px;
}

.author-box-title {
	font-size: 16px;
	margin-bottom: 4px;
}

.author-box p {
	margin-bottom: 0;
}

/*
Gravity Forms
---------------------------------------------------------------------------------------------------- */

.gform_wrapper {
	float: left;
	width: 100%;
}

.gform_wrapper > form {
	position: relative;
    left: -5px;
    margin-right: -10px;
    margin-bottom: -10px;
}

.gform_wrapper ul,
.gform_wrapper form ul  {
	margin: 0;
	padding: 0;
}

.gform_wrapper .gfield .gfield_label {
	margin-bottom: 10px;
	display: inline-block;
	font-weight: 500;
}

.gform_wrapper .gfield.hidden_label .gfield_label {
	display: none;
}

.gform_wrapper li,
.entry-content .gform_wrapper li,
.gform_wrapper form li {
	margin: 0 0 10px;
  list-style-type: none;
}

.gform_wrapper .gform_footer {
	margin-bottom: 10px;
	float: left;
	padding: 0 5px;
	width: 50%;
	text-align: center;
}

.gform_wrapper .center-submit .gform_footer,
.entry-content .gform_wrapper .center-submit .gform_footer {
	width: 100%;
	margin-top: 30px;
}

.entry-content .gform_wrapper .gform_footer {
	width: auto;
}

.gform_wrapper .gform_footer input[type="submit"] {
	width: 100%;
}

.gform_wrapper .center-submit .gform_footer input[type="submit"] {
	width: auto;
}

.gform_wrapper .gfield {
	padding: 0 5px;
}

.gform_wrapper .gfield.small,
.gform_wrapper .gfield.medium,
.gform_wrapper .gfield.large {
	float: left;
}

.gform_wrapper .gfield.small {
	width: 25%;
}

.gform_wrapper .gfield.medium {
	width: 50%;
}

.gform_wrapper .gfield:only-child,
.gform_wrapper .gfield.large,
.gform_wrapper .gfield_html.medium,
.gform_wrapper .gfield_radio.medium,
.gform_wrapper .gfield_checkbox.medium {
	width: 100%;
}

.gform_wrapper .gform_footer input[type="submit"] {
	width: 100%;
}

.entry-content .gform_wrapper:last-child {
	margin-bottom: 20px;
}

.validation_error,
.validation_message {
	color: #12723a;
}

.validation_error {
	margin-bottom: 10px;
	padding: 0 5px;
}

.validation_message {
	margin-top: 2px;
}

.gform_wrapper ul.gfield_radio li,
.gform_wrapper ul.gfield_checkbox li {
	float: left;
	width: 25%;
	margin-top: 4px;
}

.gform_wrapper .gfield_radio li input,
.gform_wrapper .gfield_checkbox li input {
	display: none;
}

.gform_wrapper .gfield_radio li label,
.gform_wrapper .gfield_checkbox li label {
	position: relative;
	padding-left: 40px;
}

.gform_wrapper .gfield_radio li label:before,
.gform_wrapper .gfield_checkbox li label:before,
.gform_wrapper .gfield_radio li label:after,
.gform_wrapper .gfield_checkbox li label:after {
	content: '';
	position: absolute;
	top: -5px;
	left: 0;
}

.gform_wrapper .gfield_radio li label:before,
.gform_wrapper .gfield_checkbox li label:before {
  width: 30px;
  height: 30px;
  background-color: #f0f0f0;
}

.gform_wrapper .gfield_radio li label:before {
	border-radius: 50%;
}

.gform_wrapper .gfield_radio li label:after,
.gform_wrapper .gfield_checkbox li label:after {
	top: 3px;
	left: 8px;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	background-color: #fff;
	/*visibility: hidden;*/
}

.gform_wrapper .gfield_radio li input:checked + label:after,
.gform_wrapper .gfield_checkbox li input:checked + label:after {
	/*visibility: visible;*/
	background-color: #12723a;
}

.gform_wrapper .gfield_checkbox.button-checkboxes ul {
	position: relative;
	left: -5px;
	margin-right: -10px;
}

.gform_wrapper .gfield_checkbox.button-checkboxes li,
.gform_wrapper .gfield_checkbox.button-checkboxes li {
	padding: 0 5px;
	margin-top: 0;
}

.gform_wrapper .gfield_checkbox.button-checkboxes label {
	display: block;
	height: 50px;
	line-height: 50px;
	text-align: center;
	padding-left: 0;
	background-color: #345c37;
	color: #fff;
	font-weight: 500;
	font-family: 'Roboto Slab';
	cursor: pointer;
}

.gform_wrapper .gfield_checkbox.button-checkboxes label:before,
.gform_wrapper .gfield_checkbox.button-checkboxes label:after {
	content: none;
}

.gform_wrapper .gfield_checkbox.button-checkboxes label:hover {
	background-color: #013301;
}

.gform_wrapper .gfield_checkbox.button-checkboxes input:checked + label {
	background-color: #12723a;
}

.gform_wrapper .gfield_html:not(:first-child) {
	margin-top: 30px;
}

/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #fff;
	padding: 20px 0;
}

.hide-hero .site-header {
	border-bottom: 10px solid #345c37;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
}

.title-area img {
	display: block;
	width: auto;
	height: 100px;
	margin-bottom: 0;
}

.site-description,
.site-title,
.site-title a {
	display: none;
	text-indent: -9999px;
	visibility: hidden;
}

/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	line-height: 1.5;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	padding: 28px 0;
}

.genesis-nav-menu .menu-item.donate,
.genesis-nav-menu .menu-item.contribute {
	margin-left: 16px;
}

.nav-footer .genesis-nav-menu .menu-item {
	padding: 0;
}

.genesis-nav-menu a {
	border: none;
	display: block;
	padding: 10px 20px;
	line-height: 24px;
	position: relative;
	font-family: 'Roboto Slab', serif;
	color: #013301;
	font-weight: 600;
	letter-spacing: 1px;
}

.nav-footer .genesis-nav-menu a {
	padding-left: 20px;
	padding-right: 20px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a {
	text-decoration: none;
	color: #12723a;
}

nav:not(.nav-footer) .genesis-nav-menu .menu-item.donate a,
nav:not(.nav-footer) .genesis-nav-menu .menu-item.contribute a {
	background-color: #009045;
	color: #fff;
	padding-left: 20px;
	padding-right: 20px;
	text-transform: uppercase;
}

nav:not(.nav-footer) .genesis-nav-menu .menu-item.donate a:hover,
nav:not(.nav-footer) .genesis-nav-menu .menu-item.contribute a:hover {
	background-color: #12723a;
	color: #fff;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
    margin-top: -55px;
}

.nav-footer .genesis-nav-menu .sub-menu {
	display: none;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	font-size: 14px;
	padding: 16px 20px;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

/* Primary Navigation
--------------------------------------------- */

.site-header .nav-primary {
	float: right;
}

.nav-primary .wrap {
    padding: 0;
}

/* Footer Navigation
--------------------------------------------- */

.nav-footer {
	background-color: #333;
	text-align: center;
	min-height: 10px;
	padding: 30px 0;
}

.nav-footer .genesis-nav-menu a {
	color: #fff;
	line-height: 50px;
	padding-top: 0;
	padding-bottom: 0;
}

.nav-footer .genesis-nav-menu a:hover,
.nav-footer .genesis-nav-menu .current-menu-item:hover > a:hover {
	color: #345c37;
}

.nav-footer .genesis-nav-menu .current-menu-item > a {
	color: #12723a;
}

/*
Slicknav
---------------------------------------------------------------------------------------------------- */

.slicknav_btn { position: relative; display: inline-block; vertical-align: middle; cursor: pointer; outline: none; }
.slicknav_menu .slicknav_icon-bar { display: block; width: 24px; height: 3px; }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 3px }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block;outline:none!important; }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
.slicknav_menu { *zoom: 1 }

.slicknav_menu {
    display: none;
    text-align: center;
}

.slicknav_btn {
    /*margin-top: -20px;*/
}

.slicknav_menu .slicknav_icon-bar {
  background-color: #345c37;
}

.slicknav_nav {
    padding-top: 14px;
		text-align: left;
}

.slicknav_nav,
.slicknav_nav ul {
    list-style: none;
    overflow: hidden;
}

.slicknav_nav ul {
    padding: 0;
    margin: 0;
}

.slicknav_nav a {
    padding: 10px;
    text-decoration: none;
    color: #345c37;
    font-weight: 700;
}

.slicknav_nav .sub-menu {
	margin-left: 10px;
}

.slicknav_nav .sub-menu a {
	font-size: 14px;
}

.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding: 0;
    margin: 0;
}

.slicknav_nav .slicknav_row:hover a,
.slicknav_nav a:hover {
	background-color: #345c37;
  color: #fff;
}

/*
Social
---------------------------------------------------------------------------------------------------- */

.s-container {
	margin: 0;
	padding: 0;
	list-style: none;
}

.s-container li {
	list-style-type: none;
	display: inline-block;
}

.sl-container li + li {
	margin-left: 10px;
}

.s-container a {
	display: block;
}

.ss-container li {
	float: left;
	width: 25%;
}

.ss-container a {
	color: #fff;
	background-color: #12723a;
	background-color: #345c37;
	overflow: hidden;
}

.ss-container a.ss-fk {
	background-color: #0071ba;
}

.ss-container a.ss-tr {
	background-color: #29a9e0;
}

.ss-container a.donate {
	background-color: #009045;
	color: #fff;
	padding-left: 14px;
	padding-right: 14px;
}

.ss-container a:hover {
	background-color: #12723a!important;
	text-decoration: none;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
	margin-bottom: 30px;
}

.entry-title {
	font-size: 36px;
	margin-bottom: 24px;
}

.hide-hero .entry-title {
	text-align: center;
	margin-bottom: 60px;
}

.entry-title a {
	color: #013301;
}

.entry-thumbnail {
	margin-bottom: 30px;
	position: relative;
}

.entry-thumbnail img {
	display: block;
	width: 100%;
	margin-bottom: 0;
}

.entry-thumbnail .post-date {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	padding: 6px 10px;
	line-height: 1;
	font-size: 13px;
	background-color: rgba(0, 0, 0, 0.5);
	font-weight: 500;
	color: #eee;
}

.entry-content a {

}

.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 26px;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content .search-form {
	width: 50%;
}

.entry-meta {
	color: #999;
	font-size: 14px;
    clear:both;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-form,
.entry-share {
	float: left;
	width: 100%;
}

.entry-form {
	padding-top: 22px;
}

.entry-share {
	margin-top: 20px;
}

/*.entry:only-child .entry-content > p:first-child:first-letter {
	font-family: 'Roboto Slab', serif;
	float: left;
	color: #12723a;
	font-size: 55px;
	line-height: 40px;
	padding-top: 4px;
	padding-right: 6px;
	padding-left: 1px;
}*/

/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {

}

.sidebar p:last-child {
	margin-bottom: 0;
}

.sidebar li {
	list-style-type: none;
	margin-bottom: 6px;
	word-wrap: break-word;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	margin-bottom: 30px;
	float: left;
	width: 100%;
}

.sidebar .widget-title {
	font-size: 30px;
	margin-bottom: 24px;
}

#form-widget .widget-title {
	margin-bottom: 14px;
}

#form-widget {
	text-align:center;
}

#form-widget .description small {
	font-size: 14px;
}

/*
Hero
---------------------------------------------------------------------------------------------------- */

.hero {
	background-color: #345c37;
	background-size: cover;
	background-position: center;
	padding: 10% 0;
}

.home .hero {
	padding: 60px 0;
}

.hero.form-right {
	background-position: left;
}

.hero.form-left {
	background-position: right;
}

.hero .content-container {
	max-width: 500px;
	width: 100%;
	padding: 40px;
	background-color: #345c37;
	background-color: #484847;
}

.hero.form-left .content-container {
	float: left;
}

.hero.form-right .content-container {
	float: right;
}

.hero .heading-container * {
	color: #fff;
}

.hero .heading-container h1 {
	font-size: 44px;
}

.hero .heading-container h2 {
	font-size: 40px;
}

.hero .heading-container h3 {
	font-size: 36px;
}

.hero .heading-container h4 {
	font-size: 32px;
}

.hero .heading-container h5 {
	font-size: 28px;
}

.hero .heading-container h6 {
	font-size: 24px;
}

.hero .title-container,
.hero .description-container {
	text-align: center;
	color: #fff;
}

.hero .title-container .title {
	font-size: 60px;
	margin-bottom: 20px;
}

.hero .title-container:only-child .title {
	/*margin-bottom: 0;*/
}

.hero .description-container .description {
	font-size: 24px;
	letter-spacing: 1px;
	line-height: 1.2;
}

.hero .description-container .description > *:last-child {
	/*margin-bottom: 0;*/
}

.hero .gform_wrapper .validation_error,
.hero .gform_wrapper .validation_message,
.hero .gform_wrapper .gform_confirmation_message {
	color: #fff;
}

/*
Home
---------------------------------------------------------------------------------------------------- */

.home-section {

}

.home-section:nth-of-type(even) {
	/*background-color: #f0f0f0;*/
}

.home-section .heading-container {
	text-align: center;
}
.home-section .heading {
	padding: 0 20px;
	margin-bottom: 40px;
	display: inline-block;
	position: relative;
	font-size: 36px;
}

.home-section .heading:before,
.home-section .heading:after {
	content: '';
	position: absolute;
	top: 50%;
	margin-top: -2px;
	width: 110px;
	border-bottom: 4px solid #12723a;
}

.home-section .heading:before {
	left: -130px;
}

.home-section .heading:after {
	right: -130px;
}


/* Page Links
--------------------------------------------- */

.page-links .entry {
	padding: 0;
}

.page-links .entry:first-of-type {
	margin-left: 0;
}

.page-links .entry-thumbnail {
	margin-bottom: 0;
}

.page-links .entry-title {
	margin-bottom: 0;
	font-size: 22px;
	font-family: 'Roboto', sans-serif;
}

.page-links .entry-title a {
	background-color: #12723a;
	font-family: 'Roboto Slab', serif;
	color: #fff;
	display: block;
	text-align: center;
	padding: 16px;
}

.page-links .entry-title a:hover,
.page-links .entry:hover .entry-title a {
	text-decoration: none;
	background-color: #345c37;
}

/* Social Buttons
--------------------------------------------- */

.social-buttons {
	margin-bottom: 40px;
}

.social-button {
	margin-bottom: 15px;
	text-align: center;
	float: left;
	width: 50%;
}

.social-button:nth-of-type(odd) {
	padding-right: 7.5px;
}

.social-button:nth-of-type(even) {
	padding-left: 7.5px;
}

.social-button .button {
	display: block;
	line-height: 70px;
	height: 70px;
	font-size: 23px;
}

.social-button .button:hover {
	background-color: #345c37!important;
}

.social-button .button.facebook {
	background-color: #0071ba;
}

.social-button .button.twitter {
	background-color: #29a9e0;
}

.social-button .button.youtube {
	background-color: #12723a;
}

.social-button .button.donate {
	background-color: #009045;
}

.social-button .button > span {
	margin-left: 10px;
}

/* Recent Posts
--------------------------------------------- */

.recent-posts {
	margin-top: 60px;
}

.recent-posts .entry {
	padding: 0;
	background-color: #f0f0f0;
	position: relative;
}

.recent-posts .entry-thumbnail {
	float: left;
	margin-bottom: 0;
	margin-right: 30px;
}

.recent-posts .entry-thumbnail img {
	width: auto;
	height: 210px;
}

.recent-posts .entry-title {
	font-size: 30px;
}

.recent-posts .entry-header,
.recent-posts .entry-content {
	padding-right: 100px;
}

.recent-posts .entry-header {
	padding-top: 30px;
}

.recent-posts .entry-content p {
	margin-bottom: 0;
}

.recent-posts .entry-footer {
	position: absolute;
	top: 0;
	right: 0;
	/*bottom: 0;*/
	overflow: hidden;
}

/*.recent-posts .ss-container,
.recent-posts .entry-share {
	height: 100%;
}*/

.recent-posts .entry-share {
	margin-top: 0;
}

.recent-posts .ss-container li {
	display: block;
	float: none;
	width: auto;
}

.recent-posts .ss-container a {
	width: 70px;
	height: 70px;
	line-height: 70px;
	font-size: 23px;
	padding: 0;
}

.recent-posts .ss-container a span {
	display: none;
}

.recent-posts .button-container {
	text-align: center;
	padding: 20px 0;
}

.recent-posts .button-container a:hover {
	background-color: #013301;
}

/*
Archive
---------------------------------------------------------------------------------------------------- */

.archive .heading {
	text-align: center;
	font-size: 46px;
	margin-bottom: 30px;
}

.archive .entry,
.recent-posts-widget .entry {
	padding: 0;
	position: relative;
}

.archive .entry:nth-of-type(3n+1) {
	margin-left: 0;
	clear: left;
}

.archive .entry-thumbnail,
.recent-posts-widget .entry-thumbnail {
	margin-bottom: 0;
}

.archive .entry-header,
.recent-posts-widget .entry-header {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.archive .entry-title,
.recent-posts-widget .entry-title,
.archive .entry-title a,
.recent-posts-widget .entry-title a {
	height: 100%;
	width: 100%;
}

.archive .entry-title,
.recent-posts-widget .entry-title {
	font-size: 24px;
	text-align: center;
	display: table;
}

.archive .entry-title a,
.recent-posts-widget .entry-title a {
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	text-shadow: 1px 1px #345c37;
	background-color: rgba(0,0,0,0.5);
	padding: 5%;
}

.archive .entry-title a:hover,
.recent-posts-widget .entry-title a:hover {
	text-decoration: none;
	opacity: 0;
}

.recent-posts-widget .entry-footer {
	display: none;
}

/* Pagination
--------------------------------------------- */

.archive-pagination {
	font-size: 15px;
	margin: 30px 0;
	clear: both;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #345c37;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
	font-weight: 500;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #013301;
	background-color: #12723a;
	text-decoration: none;
}

/*
Donate
---------------------------------------------------------------------------------------------------- */

.donate-disclaimer {
	text-align: center;
	font-size: 12px;
}

/*
Landing
---------------------------------------------------------------------------------------------------- */

.landing .site-header {
	border-bottom: 10px solid #345c37;
	text-align: center;
	padding: 30px 0;
}

.landing .title-area {
	float: none;
	max-width: 500px;
	margin: 0 auto -10px;
}

.landing .title-area img {
	height: auto;
	width: 100%;
}

.landing .site-inner {
	background-size: cover;
}

.landing-layout-float-right .site-inner {
	background-position: left;
}

.landing-layout-float-left .site-inner {
	background-position: right;
}

.landing-layout-float-left .content-sidebar-wrap,
.landing-layout-float-right .content-sidebar-wrap {
	/*max-width: 1140px;
	margin: 0 auto;*/
}

.landing .content {
	position: relative;
}

.landing-layout-float-left .content,
.landing-layout-float-right .content {
	padding: 5%;
}

.landing-image,
.landing-image .image {
	position: absolute;
	top: 0;
	bottom: 0;
}

.landing-image {
	width: 50%;
}

.landing-layout-right .landing-image {
	left: 0;
}

.landing-layout-left .landing-image {
	left: auto;
	right: 0;
}

.landing-image .image {
	left: 0;
	bottom: 0;
	right: 0;
	background-size: cover;
	background-position: center;
}

.landing .entry {
	margin-bottom: 0;
	padding: 3% 3% 0;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
}

.landing-layout-float-left .entry,
.landing-layout-float-right .entry {
	width: 100%;
	max-width: 600px;
}

.landing-layout-float-right .entry {
	float: right;
}

.landing-layout-float-left .entry {
	float: left;
}

.landing .entry {


}

.landing-layout-center .entry {
	text-align: center;
}


.landing-layout-right .entry {
	float: right;
}

.landing-layout-left .entry {
	float: left;
}

.landing .entry-title {
	font-size: 30px;
}

.landing .enter-site {
	float: left;
  text-align: center;
  margin: 8% 0;
  width: 100%;
}

.landing-layout-float-left .enter-site,
.landing-layout-float-right .enter-site {
	margin: 30px 0;
}

.landing .donate-disclaimer {
	margin: 8% 0;
}

.anedot-type-single {
	margin-bottom: -240px;
}


.donate-container {
	margin: 60px -30px -30px -30px;
}

.donate-container .button {
	display: block;
}

@media only screen and (min-width: 768px) {
	.donate-container {
		display: none;
	}
}

@media only screen and (max-width: 767px) {
	.menu-item.donate {
		display: none;
	}
}

/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #fff;
	font-size: 12px;
	padding: 60px 0;
	text-align: center;
	color: #345c37;
}

.site-footer p {
	margin-bottom: 0;
}

.site-footer .wrap > div + div {
	margin-top: 40px;
}

.site-footer .social-links {
	margin-bottom: 20px;
}

.site-footer .sl-container a {
	font-size: 40px;
	color: #013301;
	color: #345c37;
}

.site-footer .sl-container a:hover {
	color: #013301;
}

.site-footer .disclaimer.boxed span {
	display: inline-block;
	padding: 4px 20px;
	border: 1px solid #345c37;
	text-transform: uppercase;
}

.site-footer .footer-logo img {
		width: 90%;
		max-width: 200px;
		margin-bottom: 0;
}

/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1255px) {

	.wrap {
		max-width: 1140px;
	}

	.content {
		width: 680px;
	}

	.sidebar-primary {
		width: 340px;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu .menu-item.donate a,
	.genesis-nav-menu .menu-item.contribute a {
		padding-left: 14px;
		padding-right: 14px;
	}

	.genesis-nav-menu .menu-item.donate ,
	.genesis-nav-menu .menu-item.contribute {
		margin-left: 12px;
	}

	.recent-posts .entry-title {
		font-size: 26px;
	}

	.hero {
		padding: 12% 0;
	}

	.hero .title-container .title {
		font-size: 54px;
	}

}

@media only screen and (max-width: 1150px) {
	.anedot-type-single {
		margin-bottom: 0;
	}
}

@media only screen and (max-width: 1139px) {

	.wrap {
		max-width: 1024px;
	}

	.content {
		width: 600px;
	}

	.sidebar-primary {
		width: 306px;
	}

	.title-area img {
		height: 80px;
	}

	.genesis-nav-menu .menu-item {
		padding: 18px 0;
	}

	.genesis-nav-menu a {
		padding-left: 15px;
		padding-right: 15px;
	}

	.genesis-nav-menu .menu-item.donate ,
	.genesis-nav-menu .menu-item.contribute {
		margin-left: 8px;
	}

	.recent-posts .entry-title {
		font-size: 24px;
		margin-bottom: 20px;
	}

	.home .hero {
		padding: 0;
	}

	.home .hero .wrap {
		max-width: 100%;
		padding: 0;
	}

	.hero .form-container {

	}

	.hero {
		padding: 15% 0;
	}

	.hero .title-container .title {
		font-size: 46px;
	}

	.entry-form .heading {
		font-size: 24px;
	}

	.landing-image {
		width: 55%;
	}

	.landing .entry {
		width: 45%;
		padding: 30px;
	}

	.landing .enter-site {
		margin: 10px 0;
	}

	.landing .enter-site .button {
		display: block;
	}

	.landing .entry-share {
		margin-top: 0;
	}

	.hero .heading-container h1 {
		font-size: 40px;
	}

	.hero .heading-container h2 {
		font-size: 36px;
	}

	.hero .heading-container h3 {
		font-size: 32px;
	}

	.hero .heading-container h4 {
		font-size: 28px;
	}

	.hero .heading-container h5 {
		font-size: 24px;
	}

	.hero .heading-container h6 {
		font-size: 20px;
	}

}

@media only screen and (max-width: 1023px) {

	.content,
	.sidebar-primary {
		width: 100%;
	}

	.sidebar-primary {
		/*border-top: 1px solid #f0f0f0;*/
		padding-top: 30px;
		margin-top: 10px;
	}

	.sidebar-primary:after {
		top: 0;
		left: -31px;
		bottom: auto;
		height: auto;
		width: 200%;
	}

	.entry,
	.sidebar .widget {
		padding: 0;
	}

	.site-header {
		text-align: center;
		padding: 30px 0;
	}

	.title-area {
		float: none;
		display: inline-block;
		margin: 10px 0;
	}

	.title-area img {
		height: auto;
		max-width: 400px;
		width: 100%;
	}

	.nav-primary {
		width: 100%;
	}

	.site-header .nav-primary {
		margin-top: 10px;
	}

	.genesis-nav-menu .menu-item.donate,
	.genesis-nav-menu .menu-item.contribute {
		margin-left: 0!important;
	}

	.genesis-nav-menu .menu-item.donate a,
	.genesis-nav-menu .menu-item.contribute a {
		background-color: #fff;
		color: #013301;
	}

	.genesis-nav-menu .menu-item.donate a:hover,
	.genesis-nav-menu .menu-item.contribute a:hover {
		background-color: #fff;
		color: #12723a;
	}

	.recent-posts .entry-thumbnail {
		margin-right: 0;
		float: none;
	}

	.recent-posts .entry-thumbnail img {
		height: auto;
		width: 100%;
	}

	.recent-posts .entry-header,
	.recent-posts .entry-content {
		padding-left: 30px;
		padding-right: 30px;
	}

	.recent-posts .entry-content {
		padding-bottom: 30px;
	}

	.sidebar .widget-title {
		text-align: center;
	}

	.landing-image {
    position: relative;
    top: auto;
    left: auto;
    bottom: auto;
    width: 100%;
    padding-bottom: 55%;
	}

	.landing .entry {
		width: 100% !important;
	}

	.landing-layout-float-left .entry,
	.landing-layout-float-right .entry {
		max-width: 100%;
	}

	.hero .content-container .heading {
		/*font-size: 36px;*/
	}

	.gform_wrapper .gfield_checkbox.button-checkboxes li,
	.gform_wrapper .gfield_checkbox.button-checkboxes li {
		width: 50%;
		font-size: 16px;
	}

	.hero .heading-container h1 {
		font-size: 36px;
	}

	.hero .heading-container h2 {
		font-size: 32px;
	}

	.hero .heading-container h3 {
		font-size: 28px;
	}

	.hero .heading-container h4 {
		font-size: 24px;
	}

	.hero .heading-container h5 {
		font-size: 20px;
	}

	.hero .heading-container h6 {
		font-size: 16px;
	}

}

@media only screen and (max-width: 895px) {

	.hero .content-container {
		max-width: 100%;
		padding: 30px;
	}

	.hero .heading-container {
		text-align: center;
		/*font-size: 30px;*/
	}

	.gform_wrapper ul.gfield_radio li,
	.gform_wrapper ul.gfield_checkbox li {
		width: 50%;
	}

	.hero .heading-container h1 {
		font-size: 32px;
	}

	.hero .heading-container h2 {
		font-size: 30px;
	}

	.hero .heading-container h3 {
		font-size: 26px;
	}

	.hero .heading-container h4 {
		font-size: 22px;
	}

	.hero .heading-container h5 {
		font-size: 18px;
	}

}

@media only screen and (max-width: 767px) {

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin-left: 0;
		width: 100%;
	}

	.nav-primary {
		width: 100%;
	}

	.slicknav_menu {
		display: block;
	}

	.nav-primary .wrap {
		display: none;
	}

	.ss-container a span {
		display: none;
	}

	.nav-footer .wrap {
		display: none;
	}

	.hero {
		padding: 17% 0;
	}

	.hero .title-container .title {
		font-size: 40px;
	}

	.recent-posts .entry-footer {
		position: static;
		top: auto;
		right: auto;
	}

	.recent-posts .ss-container li {
		float: left;
		width: 33%;
	}

	.recent-posts .ss-container a {
		height: 50px;
		line-height: 50px;
		width: auto;
		font-size: 19px;
	}

	.landing .entry-title {
		font-size: 22px;
	}

	.social-button {
		width: 100%;
		padding: 0!important;
	}

	.landing .entry {
		padding: 30px 20px;
	}

	.landing-layout-float-left .content,
	.landing-layout-float-right .content {
		padding: 2.5%;
	}

}

@media only screen and (max-width: 600px) {

	.gform_wrapper .gfield_checkbox.button-checkboxes li,
	.gform_wrapper .gfield_checkbox.button-checkboxes li {
		font-size: 14px;
	}
}

@media only screen and (max-width: 500px) {

	.page-template-donate .site-inner > .wrap {
		padding-left: 0;
		padding-right: 0;
	}

	.hide-hero .site-inner {
		padding-top: 30px;
	}

	.hide-hero .entry-title {
		margin-bottom: 30px;
	}

	.ss-container a {
		padding-left: 14px;
		padding-right: 14px;
	}

	.s-container a span {
		display: none;
	}

	.gform_wrapper .gfield,
	.gform_wrapper .gform_footer,
	.gform_wrapper .gform_footer input[type="submit"] {
		width: 100%!important
	}

	.gform_wrapper .gfield_checkbox.button-checkboxes li,
	.gform_wrapper .gfield_checkbox.button-checkboxes li {
		width: 100%;
		font-size: 16px;
	}

	.gform_wrapper ul.gfield_radio li,
	.gform_wrapper ul.gfield_checkbox li {
		width: 100%;
	}


	.landing-layout-float-left .entry,
	.landing-layout-float-right .entry {
		padding: 20px;
	}

	#anedot-iframe {
		left: -30px;
		width: calc(100% + 60px);
		position: relative;
		max-width: none;
	}

	.social-button .button span.hide {
		display:none;
	}

}


.no-donate .social-button .button.donate,
.no-donate .ss-container a.donate,
.no-donate .genesis-nav-menu .menu-item.donate,
.no-donate .genesis-nav-menu .menu-item.contribute {
	display: none;
}

.no-donate .ss-container li {
	width: 33.33%;
	width: calc(100% / 3);
}

.no-donate .social-button:nth-of-type(3) {
	margin-left: 25%;
	margin-right: 25%;
}

@media only screen and (max-width: 767px) {
	.no-donate .social-button:nth-of-type(3) {
		margin-left: 0;
		margin-right: 0;
	}

}
